@charset "utf-8";
.pa-20 {padding-top:20px !important;padding-bottom:20px !important;}
/*.content *, .content p { color: #fff !important;}*/

.article-header { margin: 0; padding: 10px 15px; background-color: #b31817 }
 .thumbnail-style { background-color: #ffffff; border: 2px solid #e4ae35; transition: border 0.8s ease-in-out; box-shadow: none; padding: 9px 10px 9px 9px; margin-bottom: 15px; }
.thumbnails.thumbnail-style .caption h3, .thumbnails.thumbnail-style .caption h3 a { color: #d8a030; }
 .thumbnail-style .caption p { color: #ffffff !important; }
 .thumbnail-style .caption h3,  .thumbnail-style .caption p { margin: 0; line-height: 1.1em; }
 .thumbnail-style:hover { background-color: #e4ae35; }
 .thumbnail-style:hover .caption p,  .thumbnail-style:hover .caption h3,  .thumbnail-style:hover .caption h3 a { color: #fff !important; }
.thumbnail { background-color: transparent !important; border-color: transparent; border: none !important; display: block; padding: 0; }

/*teaser colors*/
.sf-01 .thumbnail-style {    background-color: #b31817;     border: 2px solid #e4ae35;}
.sf-01 .thumbnails.thumbnail-style .caption h3, .sf-01 .thumbnails.thumbnail-style .caption h3 a { color: #e4ae35 !important; }

/*.sf-01 .thumbnail-style:hover {background-color: #d59400;    border: 2px solid #d8a030;    transition: background-color 0.3s ease-in-out;    box-shadow: none;}
.sf-01 .thumbnail-style:hover .caption h3, .sf-01 .thumbnail-style:hover .thumbnail h3 a, .sf-01 .thumbnail-style:hover h3 a {color:#015e97 !important; }*/
.sf-02 .thumbnail-style {    background-color: #d8a030;   border: 2px solid #d8a030;}
.sf-02 .thumbnail-style p, .sf-02 .thumbnails.thumbnail-style .caption h3, .sf-02 .thumbnails.thumbnail-style .caption h3 a { color: #fff !important; }

/*2022.sf-02 .thumbnails .caption h3, .sf-02 .wg10 .thumbnail h3 a, .sf-02 .wg10 .thumbnail-style h3 a { color: #fff !important; }*/
/*.sf-02 .thumbnail-style:hover {background-color: #d59400;    border: 2px solid #d8a030;    transition: background-color 0.3s ease-in-out;    box-shadow: none;}
.sf-02 .thumbnail-style:hover .caption h3, .sf-02 .thumbnail-style:hover .thumbnail h3 a, .sf-02 .thumbnail-style:hover h3 a {color:#015e97 !important; }*/
.sf-03 .thumbnail-style {    background-color: #429442;   border: 2px solid #e4ae35;}
.sf-03 .thumbnail-style p {color:#fff;}

.sf-04 .thumbnail-style {    background-color: #316ba6;   border: 2px solid #e4ae35;}
.sf-04 .thumbnail-style p {color:#fff;}


/*2022.sf-03 .thumbnails .caption h3, .sf-03 .wg10 .thumbnail h3 a, .sf-03 .wg10 .thumbnail-style h3 a { color: #fff !important; }*/
/*.sf-03 .thumbnail-style:hover {background-color: #d59400;    border: 2px solid #d8a030;    transition: background-color 0.3s ease-in-out;    box-shadow: none;}
.sf-03 .thumbnail-style:hover .caption h3, .sf-03 .thumbnail-style:hover .thumbnail h3 a, .sf-03 .thumbnail-style:hover h3 a {color:#015e97 !important; }*/

.colored-content-header {    border: 2px solid #d5a129;}

/*USCD colors*/
.sf-red .thumbnail-style { background-color: #c21617 !important; border: 2px solid transparent !important; }
.sf-red .thumbnails.thumbnail-style .caption h3, .sf-red .thumbnails.thumbnail-style .caption h3 a { color: #fff !important; }
.sf-gld .thumbnail-style { background-color: #d59e1b !important; border: 2px solid transparent !important; }
.sf-gld .thumbnails.thumbnail-style .caption h3, .sf-gld .thumbnails.thumbnail-style .caption h3 a { color: #fff !important; }
.sf-blu .thumbnail-style { background-color: #b31817 !important; border: 2px solid #d59e1b !important; }
.sf-blu .thumbnails.thumbnail-style .caption h3, .sf-blu .thumbnails.thumbnail-style .caption h3 a { color: #fff !important; }


.thumbnail-style:hover {    background-color: #e4ae35;     border: 2px solid #e4ae35;}
.thumbnail-style:hover .caption h3 a, .sf-01 .thumbnail-style:hover .caption h3 a {   color:#fff !important;}

